@charset "UTF-8";
/*------------------------
ローディング画面
------------------------*/
.loader {
	position: fixed;
	width: 100%;
	height: 100%;
	min-height: 100vh;
	background-color: black;
	z-index: 100;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
 }
.loader .logo {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 200px;
	z-index: 1;
}
.loader .logo img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
#skip-button {
	position: absolute;
	bottom: 40px;
	right: 40px;
	width: 160px;
	background: none;
	padding: 0;
}
#skip-button::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto 0;
	width: 40px;
	height: 40px;
	border-radius: 50vw;
	border: 1px solid #000;
}
#skip-button span {
	font-weight: 400;
}
#skip-button span::before {
	content: '';
	width: 12px;
	height: 1px;
	background: #000;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 16px;
	margin: auto;
	z-index: 1;
}
#skip-button span::after {
	content: '';
	width: 6px;
	height: 6px;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 16px;
	margin: auto;
}
/*------------------------
mv
------------------------*/
.mv {
	padding: 100px 0 120px;
}
.mv .logo {
	display: block;
	width: 180px;
	margin: 0 auto 90px;
}
.mv .sns-area {
	justify-content: center;
	gap: 0 100px;
}
.mv .sns-area .head {
	display: block;
	width: fit-content;
	height: 7px;
	margin-bottom: 15px;
}
.mv .sns-area .head img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.mv .sns-area li {
	margin-right: 30px;
}
.mv .sns-area li a {
	display: block;
}
.mv .sns-area li a:hover {
	transform: translateY(-2px);
}
.mv .sns-area li a img {
	width: 30px;
	height: 30px;
	object-fit: contain;
}
.mv .sns-area .you a img {
	width: 38px;
}
/*------------------------
LIVE情報
------------------------*/
.live-info {
	width: 1200px;
	margin: 0 auto 90px;
}
.live-info .block {
	background: rgba(255,255,255,.2);
	margin-bottom: 30px;
}
.live-info .block .parent .main-movie {
	width: 260px;
	padding-top: 206px;
	margin: 30px 0 30px 30px;
	position: relative;
}
.live-info .block .parent .main-movie iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.live-info .block .parent .img a {
	display: block;
	padding: 30px 0 30px 30px;
	width: 320px;
	height: 266px;
}
.live-info .block .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.live-info .block .txt {
	flex: 1;
	position: relative;
}
.live-info .block .parent .txt a {
	display: block;
	padding: 30px 82px 30px 30px;
	color: #fff;
	position: relative;
}
.live-info .block .parent .txt a::before {
	content: '';
	width: 12px;
	height: 1px;
	background: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 45px;
	margin: auto;
	z-index: 1;
}
.live-info .block .parent .txt a::after {
	content: '';
	width: 6px;
	height: 6px;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 45px;
	margin: auto;
}
.live-info .block .parent .txt::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 30px;
	margin: auto 0;
	width: 40px;
	height: 40px;
	border-radius: 50vw;
	border: 1px solid #fff;
	transition: all .3s ease 0s;
}
.live-info .block .parent a:hover {
	opacity: .6;
}
.live-info .block .txt .wrap {
	flex-wrap: wrap;
	align-items: center;
	line-height: 1;
	margin-bottom: 10px;
}
.live-info .block .txt .wrap .date {
	font-size: 1.8rem;
	margin-right: 15px;
}
.live-info .block .txt .wrap .cat {
	display: block;
	background: var(--btncolor);
	padding: 6px 20px;
	font-size: 2rem;
	margin: 0 2px 2px 0;
}
.live-info .block .txt h2 {
	font-size: 2.8rem;
}
.caild {
	padding: 0 30px 20px;
}
.caild .item {
	justify-content: space-between;
	align-items: center;
	padding: 24px;
	background: rgba(0,0,0,.9);
	margin-bottom: 10px;
}
.caild .item .wrap {
	align-items: center;
	color: #fff;
	line-height: 1.2;
	margin-right: 20px;
}
.caild .item .wrap .dandt {
	line-height: 1;
	margin-right: 30px;
}
.caild .item .wrap .date {
	display: block;
	font-size: 2.6rem;
	margin-right: 20px;
}
.caild .item .wrap .time {
	display: block;
	font-size: 2rem;
}
.caild .item .wrap .head {
	flex: 1;
	font-size: 2.1rem;
	line-height: 1.2;
}
.caild .item .ticket a {
	display: block;
	padding: 4px 15px;
	font-size: 2rem;
	overflow: hidden;
	color: transparent;
	text-shadow: 0 0 0 #fff, 0 1.5em 0 var(--btncolor);
	background: linear-gradient(to bottom, var(--btncolor) 50%, transparent 50%) 0 100%;
	background-size: 100% 200%;
	background-position: 0 0;
	transition: text-shadow 0.3s, background-position 0.3s;
}
.caild .item .ticket a:hover {
	text-shadow: 0 -1.5em 0 #fff, 0 0 0 #fff;
	background-position: 0 100%;
}
@media screen and (max-width: 1220px) {
	.live-info {
		width: 1140px;
	}
}